{
  "item-bulb": "Tube",
  "item-czbatt": "Carbon-Zinc Battery",
  "item-filament": "Broken Diode",
  "block-elantern-*": "Electric Lantern",
  "block-ancientparts": "Ancient Parts",
  "block-brassparts": "Brass Parts",
  "block-copperparts": "Copper Parts",
  "block-temptorch-*": "Temporal Torch",
  "item-batteryhull": "Battery Hull",
  "item-fieldresonator": "Temporal Field Resonator",
  "item-temporalpowercell": "Temporal Power Cell",
  "item-drill": "Electric Mining Drill",
  "item-glove": "Temporal Mining Gauntlet",
  "item-temporalsword": "Shattered Temporal Sword",
  "item-electricsword": "Heated Longblade",
  "item-temporalcore": "Temporal Power Core",
  "item-motor": "Electric Motor",
  "item-coil": "Copper Coil",
  "item-gloveframe": "Dormant Mining Gauntlet",
  "item-drilltip": "Drill Head",
  "item-metalhaft": "Metal Haft",
  "item-brokenhaft": "Ruined Temporal Sword",
  "itemdesc-electricsword": "A durable heated blade, it's length provides more attack range.",
  "itemdesc-temporalsword": "A ancient blade of ineffable power. There does not seem to be a way to repair it completely...",
  "itemdesc-drill": "A powerful electric mining drill that mines blocks in a 3x3 area. Unfortunately it's hindered by a small battery capacity.",
  "itemdesc-glove": "This prototype mining gauntlet boasts unmatched durability and speed, however, it's recharge cost is high.",
  "itemdesc-batteryhull": "Forged with iron.",
  "itemdesc-drilltip": "Forged with steel.",
  "itemdesc-metalhaft": "Forged with steel.",
  "itemdesc-czbatt": "A simple single-use battery.",
  "itemdesc-elantern-*": "A powerful electric lantern.",
  "itemdesc-temptorch-*": "An ancient torch that hums with unknown energy.",
  "itemdesc-ancientparts": "A pile of valuable parts ready to be harvested.",
  "itemdesc-fieldresonator": "A mysterious component used in temporal technologies.",
  "itemdesc-temporalpowercell": "Holds a mysterious energy.",
  "itemdesc-temporalcore": "An ancient power core, it's vibirating softly",
  "itemdesc-gloveframe": "It's engraved with mysterious symbols, perhaps it's a part of something larger...",
  "itemdesc-brokenhaft": "Appears to be the haft of an ancient sword, it looks salvageable.",
  "itemdesc-filament": "It's constructed with some sort of unknown metal",
  "item-zincrods": "Zinc Rods",
  "itemdesc-zincrods": "The core of a simple battery",
  "block-etorch-*": "Electric Torch"
}